//
//  FlipViewTutorialViewController.h
//  FlipViewTutorial
//
//  Created by Rubén García Pérez on 30/08/11.
//  Copyright 2011 rugarciap.com. All rights reserved.
//

#import <UIKit/UIKit.h>

#import "FlipViewOneController.h"
#import "FlipViewTwoController.h"

@interface FlipViewTutorialViewController : UIViewController {
    
    BOOL viewOneVisible;
    
    FlipViewOneController *flipViewOneController;
    FlipViewTwoController *flipViewTwoController;
    
}

@property (nonatomic, retain) FlipViewOneController *flipViewOneController;
@property (nonatomic, retain) FlipViewTwoController *flipViewTwoController;

// Method to flip views
- (void) flipViews;

@end
